+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2002
    Mensagens
    52
    Verdinhas
    0

    Ajude-me... Por Favor!!!

    Peguei o half life 0.9 mas ele não quer instalar por causa de um erro, que diz que a linguagem que esta sendo usada é english verson.... alguem poderia me dizer como resolvo isso????

    por favor... estou disisperado ja!!

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2002
    Mensagens
    52
    Verdinhas
    0

    e mais... se eu tenho o half life: counter sttrike, preciso do 0.9 do hl??

    ou só preciso do 1.4??

    pois o 1.4 instala normal.. a outra vez que tentei.... dai disinstalei pra instalar o 0.9 primeiro.. ja que na primeira fez num tinha funcionado mesmo!!!

  4. #3
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Sep 2001
    Mensagens
    524
    Verdinhas
    0

    seu CS eh MOD ou RETAIL?

    se for retail n precisa do HL
    se for MOD vai precisa


    MOD = o jogo eh uma modificação, eh o CS que rpecisa do HL instalado
    RETAIL = pelo que sei eh uma verao do counter-strike que n precisa do HL, voce compra ( faz download.. sei la ) e instala e poe a CD-key e n tem nada com o HL


    n sei se falei mta merda

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões